.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.670898;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.068000px;}
._2{margin-left:-2.784000px;}
._0{margin-left:-1.692000px;}
._5{width:24.408000px;}
._6{width:32.540000px;}
._3{width:36.540000px;}
._1{width:59.552800px;}
._7{width:358.626800px;}
.fc1{color:rgb(222,39,34);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs2{font-size:29.532000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:29.573232px;}
.y5e{bottom:34.414914px;}
.y3{bottom:36.520528px;}
.y5d{bottom:37.393723px;}
.y29{bottom:39.832247px;}
.y2a{bottom:40.436869px;}
.y2b{bottom:45.868687px;}
.y1f{bottom:64.111146px;}
.y5c{bottom:68.299199px;}
.y1e{bottom:78.595995px;}
.y40{bottom:80.804089px;}
.y5b{bottom:83.991118px;}
.y11{bottom:88.570503px;}
.y3f{bottom:96.496009px;}
.y10{bottom:104.262422px;}
.y1d{bottom:114.436821px;}
.yf{bottom:119.954341px;}
.y3e{bottom:127.879847px;}
.y1c{bottom:130.128740px;}
.y68{bottom:141.663749px;}
.y3d{bottom:143.571766px;}
.y1b{bottom:145.820660px;}
.ye{bottom:151.338180px;}
.y3c{bottom:159.263685px;}
.y1a{bottom:161.512579px;}
.yd{bottom:167.030099px;}
.y3b{bottom:174.955605px;}
.y19{bottom:177.204498px;}
.yc{bottom:182.722018px;}
.yb{bottom:198.413937px;}
.y3a{bottom:205.055965px;}
.ya{bottom:214.105857px;}
.y67{bottom:220.824291px;}
.y9{bottom:253.639233px;}
.y61{bottom:258.602828px;}
.y5a{bottom:263.143949px;}
.y60{bottom:274.294747px;}
.y5f{bottom:289.986667px;}
.y7{bottom:301.920854px;}
.y8{bottom:302.756509px;}
.y66{bottom:323.411058px;}
.y65{bottom:339.102977px;}
.y64{bottom:354.794896px;}
.y63{bottom:370.486816px;}
.y43{bottom:389.244936px;}
.y62{bottom:402.257520px;}
.y6{bottom:405.153283px;}
.y42{bottom:406.143926px;}
.y5{bottom:420.845202px;}
.y18{bottom:422.705177px;}
.y41{bottom:423.042916px;}
.y39{bottom:434.362101px;}
.y4{bottom:441.335831px;}
.y59{bottom:443.941052px;}
.y38{bottom:450.054020px;}
.y37{bottom:465.745939px;}
.y36{bottom:481.437858px;}
.y58{bottom:482.189742px;}
.y28{bottom:488.133962px;}
.y27{bottom:498.997598px;}
.y57{bottom:499.088732px;}
.y26{bottom:509.861235px;}
.y35{bottom:512.821696px;}
.y56{bottom:515.987722px;}
.y34{bottom:528.513616px;}
.y16{bottom:534.073504px;}
.y33{bottom:544.205535px;}
.y4f{bottom:545.094784px;}
.y15{bottom:547.351282px;}
.y25{bottom:555.576382px;}
.y32{bottom:559.897454px;}
.y14{bottom:560.629060px;}
.y4e{bottom:560.786703px;}
.y54{bottom:560.786824px;}
.y49{bottom:561.076038px;}
.y24{bottom:566.440019px;}
.y13{bottom:573.906837px;}
.y31{bottom:575.589373px;}
.y4d{bottom:576.478622px;}
.y53{bottom:576.478743px;}
.y48{bottom:576.767957px;}
.y23{bottom:577.303655px;}
.y12{bottom:587.184615px;}
.y30{bottom:591.281292px;}
.y4c{bottom:592.170541px;}
.y52{bottom:592.170662px;}
.y47{bottom:593.666947px;}
.y2f{bottom:606.973212px;}
.y4b{bottom:607.862461px;}
.y51{bottom:607.862581px;}
.y46{bottom:609.358866px;}
.y4a{bottom:623.554380px;}
.y50{bottom:623.554501px;}
.y45{bottom:625.050785px;}
.y2e{bottom:638.357050px;}
.y22{bottom:641.255106px;}
.y21{bottom:652.118742px;}
.y2d{bottom:654.048969px;}
.y55{bottom:659.980153px;}
.y20{bottom:662.982379px;}
.y1{bottom:664.733838px;}
.y17{bottom:685.314394px;}
.y2{bottom:687.141537px;}
.y2c{bottom:687.427371px;}
.y44{bottom:688.332674px;}
.ha{height:18.662109px;}
.h9{height:20.097656px;}
.h4{height:20.533969px;}
.h7{height:22.968750px;}
.h6{height:25.839844px;}
.hc{height:27.382812px;}
.h8{height:30.121094px;}
.h5{height:30.593750px;}
.h3{height:34.945312px;}
.h2{height:38.937500px;}
.hb{height:646.989899px;}
.h1{height:665.095960px;}
.h0{height:738.727273px;}
.w2{width:869.090909px;}
.w1{width:870.901515px;}
.w0{width:956.000000px;}
.x0{left:41.643939px;}
.xa{left:44.001952px;}
.x15{left:45.093868px;}
.xb{left:65.565305px;}
.xd{left:210.038994px;}
.xc{left:212.754903px;}
.xe{left:304.452443px;}
.x9{left:347.562732px;}
.xf{left:499.447232px;}
.x7{left:500.714898px;}
.x4{left:502.010930px;}
.x1{left:503.046717px;}
.x13{left:510.279847px;}
.x14{left:513.054299px;}
.x5{left:515.117424px;}
.x3{left:521.235100px;}
.x8{left:522.442171px;}
.x10{left:523.879188px;}
.x12{left:657.733794px;}
.x6{left:743.447161px;}
.x2{left:795.964393px;}
.x11{left:804.182010px;}
.x16{left:903.476129px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.493523pt;}
._2{margin-left:-3.075213pt;}
._0{margin-left:-1.868987pt;}
._5{width:26.961138pt;}
._6{width:35.943766pt;}
._3{width:40.362176pt;}
._1{width:65.782172pt;}
._7{width:396.140064pt;}
.fs6{font-size:30.928870pt;}
.fs2{font-size:32.621121pt;}
.fs5{font-size:35.347280pt;}
.fs4{font-size:39.765690pt;}
.fs7{font-size:44.184100pt;}
.fs3{font-size:48.602510pt;}
.fs1{font-size:53.020921pt;}
.fs0{font-size:61.857741pt;}
.y0{bottom:32.666667pt;}
.y5e{bottom:38.014800pt;}
.y3{bottom:40.340667pt;}
.y5d{bottom:41.305200pt;}
.y29{bottom:43.998800pt;}
.y2a{bottom:44.666667pt;}
.y2b{bottom:50.666667pt;}
.y1f{bottom:70.817333pt;}
.y5c{bottom:75.443467pt;}
.y1e{bottom:86.817333pt;}
.y40{bottom:89.256400pt;}
.y5b{bottom:92.776800pt;}
.y11{bottom:97.835200pt;}
.y3f{bottom:106.589733pt;}
.y10{bottom:115.168533pt;}
.y1d{bottom:126.407200pt;}
.yf{bottom:132.501867pt;}
.y3e{bottom:141.256400pt;}
.y1c{bottom:143.740533pt;}
.y68{bottom:156.482133pt;}
.y3d{bottom:158.589733pt;}
.y1b{bottom:161.073867pt;}
.ye{bottom:167.168533pt;}
.y3c{bottom:175.923067pt;}
.y1a{bottom:178.407200pt;}
.yd{bottom:184.501867pt;}
.y3b{bottom:193.256400pt;}
.y19{bottom:195.740533pt;}
.yc{bottom:201.835200pt;}
.yb{bottom:219.168533pt;}
.y3a{bottom:226.505333pt;}
.ya{bottom:236.501867pt;}
.y67{bottom:243.923067pt;}
.y9{bottom:280.170533pt;}
.y61{bottom:285.653333pt;}
.y5a{bottom:290.669467pt;}
.y60{bottom:302.986667pt;}
.y5f{bottom:320.320000pt;}
.y7{bottom:333.502533pt;}
.y8{bottom:334.425600pt;}
.y66{bottom:357.240667pt;}
.y65{bottom:374.574000pt;}
.y64{bottom:391.907333pt;}
.y63{bottom:409.240667pt;}
.y43{bottom:429.960933pt;}
.y62{bottom:444.334667pt;}
.y6{bottom:447.533333pt;}
.y42{bottom:448.627600pt;}
.y5{bottom:464.866667pt;}
.y18{bottom:466.921200pt;}
.y41{bottom:467.294267pt;}
.y39{bottom:479.797467pt;}
.y4{bottom:487.500667pt;}
.y59{bottom:490.378400pt;}
.y38{bottom:497.130800pt;}
.y37{bottom:514.464133pt;}
.y36{bottom:531.797467pt;}
.y58{bottom:532.628000pt;}
.y28{bottom:539.194000pt;}
.y27{bottom:551.194000pt;}
.y57{bottom:551.294667pt;}
.y26{bottom:563.194000pt;}
.y35{bottom:566.464133pt;}
.y56{bottom:569.961333pt;}
.y34{bottom:583.797467pt;}
.y16{bottom:589.938933pt;}
.y33{bottom:601.130800pt;}
.y4f{bottom:602.113067pt;}
.y15{bottom:604.605600pt;}
.y25{bottom:613.691067pt;}
.y32{bottom:618.464133pt;}
.y14{bottom:619.272267pt;}
.y4e{bottom:619.446400pt;}
.y54{bottom:619.446533pt;}
.y49{bottom:619.766000pt;}
.y24{bottom:625.691067pt;}
.y13{bottom:633.938933pt;}
.y31{bottom:635.797467pt;}
.y4d{bottom:636.779733pt;}
.y53{bottom:636.779867pt;}
.y48{bottom:637.099333pt;}
.y23{bottom:637.691067pt;}
.y12{bottom:648.605600pt;}
.y30{bottom:653.130800pt;}
.y4c{bottom:654.113067pt;}
.y52{bottom:654.113200pt;}
.y47{bottom:655.766000pt;}
.y2f{bottom:670.464133pt;}
.y4b{bottom:671.446400pt;}
.y51{bottom:671.446533pt;}
.y46{bottom:673.099333pt;}
.y4a{bottom:688.779733pt;}
.y50{bottom:688.779867pt;}
.y45{bottom:690.432667pt;}
.y2e{bottom:705.130800pt;}
.y22{bottom:708.332000pt;}
.y21{bottom:720.332000pt;}
.y2d{bottom:722.464133pt;}
.y55{bottom:729.015733pt;}
.y20{bottom:732.332000pt;}
.y1{bottom:734.266667pt;}
.y17{bottom:757.000000pt;}
.y2{bottom:759.018267pt;}
.y2c{bottom:759.334000pt;}
.y44{bottom:760.334000pt;}
.ha{height:20.614213pt;}
.h9{height:22.199922pt;}
.h4{height:22.681873pt;}
.h7{height:25.371339pt;}
.h6{height:28.542756pt;}
.hc{height:30.247123pt;}
.h8{height:33.271836pt;}
.h5{height:33.793933pt;}
.h3{height:38.600680pt;}
.h2{height:43.010460pt;}
.hb{height:714.666667pt;}
.h1{height:734.666667pt;}
.h0{height:816.000000pt;}
.w2{width:960.000000pt;}
.w1{width:962.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:46.000000pt;}
.xa{left:48.604667pt;}
.x15{left:49.810800pt;}
.xb{left:72.423600pt;}
.xd{left:232.009600pt;}
.xc{left:235.009600pt;}
.xe{left:336.298933pt;}
.x9{left:383.918667pt;}
.xf{left:551.690667pt;}
.x7{left:553.090933pt;}
.x4{left:554.522533pt;}
.x1{left:555.666667pt;}
.x13{left:563.656400pt;}
.x14{left:566.721067pt;}
.x5{left:569.000000pt;}
.x3{left:575.757600pt;}
.x8{left:577.090933pt;}
.x10{left:578.678267pt;}
.x12{left:726.534400pt;}
.x6{left:821.213600pt;}
.x2{left:879.224267pt;}
.x11{left:888.301467pt;}
.x16{left:997.982000pt;}
}
